<?php
session_start();
include("menu.php");
include("post_menu.php");
include("check.php");
?>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="style.css">
<?php
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[online] == 'ja'){
print "
<form action=nyt_brev_send.php method=POST>
Send brevet til:<br>
<input type=text name=modtager size=0 value='<?php print"$_GET[brugernavn]";?>'><br>
Overskrift:<br>
<input type=text name=overskrift size=0 value='<?php print"$_GET[overskrift]";?>'><br>
Brevet:<br>
<textarea type=text name=brevet cols=50 rows=15 size=0></textarea><br>
<input type=submit value='Send brev'>";
}
else
{
echo "Ikke logget ind !";
}
?>